
LOG=/etc/ppp/log
OUT=/etc/ppp/local.out
OPT_FILE=/etc/ppp/options
STATUS_FILE=/etc/ppp/status

MODEM=10.0.0.138

MAIN_LINK=tip
MAIN_TESTIP="62.4.16.248 62.4.16.250 62.4.16.20"

BACK_LINK=fsa
BACK_TESTIP="62.4.16.246 62.4.16.247 62.4.16.20"

